2024-03-05 03:35 (화)
제로데이 경보, 구글 크롬 취약점 악용한 사이버 공격 주의
상태바
제로데이 경보, 구글 크롬 취약점 악용한 사이버 공격 주의
  • 페소아 기자
  • 승인 2023.11.30 17:57
이 기사를 공유합니다

구글은 실제로 활발히 악용되고 있는 제로데이를 포함하여 크롬 브라우저의 7가지 보안 문제를 해결하기 위한 보안 업데이트를 배포했다.

CVE-2023-6345로 추적되는 이 심각도가 높은 취약점은 오픈 소스 2D 그래픽 라이브러리인 Skia의 정수 오버플로우 버그로 설명되었다.

이 취약점을 발견하고 2023년 11월 24일에 보고한 사람은 구글의 위협 분석 그룹(TAG)의 베누아 세븐스(Benoît Sevens)와 클레망 르시뉴(Clément Lecigne)이다.

구글은 "CVE-2023-6345에 대한 익스플로잇이 야생에 존재한다"고 인정했지만, 공격의 특성과 실제 공격에서 이를 무기화할 수 있는 위협 행위자와 관련된 추가 정보는 공유하지 않았다.

구글이 2023년 4월에 동일한 구성 요소의 유사한 정수 오버플로우 결함(CVE-2023-2136)에 대한 패치를 발표했는데, 이 역시 제로데이로 활발히 악용되고 있었기 때문에 CVE-2023-6345가 전자의 패치를 우회했을 가능성이 제기되고 있다.

CVE-2023-2136은 "렌더러 프로세스를 손상시킨 원격 공격자가 조작된 HTML 페이지를 통해 잠재적으로 샌드박스 탈출을 수행할 수 있게 해준다"고 구글은 설명했다.

구글은 최신 업데이트를 통해 올해 초부터 크롬에서 총 7개의 제로데이를 해결했다.

-CVE-2023-2033(CVSS 점수: 8.8) - V8의 유형 혼동 문제

-CVE-2023-2136 (CVSS 점수: 9.6) - Skia의 정수 오버플로우

-CVE-2023-3079 (CVSS 점수: 8.8) - V8의 유형 혼동

-CVE-2023-4762 (CVSS 점수: 8.8) - V8의 유형 혼동

-CVE-2023-4863 (CVSS 점수: 8.8) - WebP의 힙 버퍼 오버플로우

-CVE-2023-5217 (CVSS 점수: 8.8) - libvpx의 vp8 인코딩에서 발생하는 힙 버퍼 오버플로우

사용자는 잠재적인 위협을 완화하기 위해 윈도우즈의 경우 크롬 버전 119.0.6045.199/.200으로, macOS 및 리눅스의 경우 119.0.6045.199로 업그레이드하는 것이 좋다. Edge, Brave, Opera, Vivaldi와 같은 Chromium 기반 브라우저 사용자도 수정 사항이 제공되면 바로 적용하는 것이 좋다.

★정보보안 대표 미디어 데일리시큐 / Dailysecu, Korea's leading security media!★

■ 보안 사건사고 제보 하기

▷ 이메일 : mkgil@dailysecu.com

▷ 제보 내용 : 보안 관련 어떤 내용이든 제보를 기다립니다!

▷ 광고문의 : jywoo@dailysecu.com

★정보보안 대표 미디어 데일리시큐 / Dailysecu, Korea's leading security media!★